Subject: mingw32 gdb and tcl/tk [Re: Re[2]: Petzold Example]
From: [email-masked] (Mumit Khan)

25 Nov 1997 02:49:38 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
To: "Colin Peters" <[email-masked]>
Cc: [email-masked]

"Colin Peters" <[email-masked]> writes:
> 
> I believe the other points were addressed in an earlier mail, but I would
> like to point out for general interest the version of GDB, downloadable
> separately, available from Mumit Khan's site (the EGCS compiler site). In
> my experience it works very well, and I don't miss the Tcl/Tk GUI at all.

The decision to take out tcl/tk was a deliberate one, not because it
doesn't work with mingw32 toolchain; I personally find the interface 
cumbersome and never use it. If people find it useful, I'll build the 
tcl/tk version as well (based on tcl/tk8.0p1).

Regards,
Mumit -- [email-masked]
http://www.xraylith.wisc.edu/~khan/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".